Subject: Remove deprecated TypoScript options

Description

Related issues:

related to TypoScript Reference (TSref) - Task # 36083: Mark these TypoScript... Closed 2012-04-14
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C... New 2013-06-17

Associated revisions

Revision 2990406 - 2012-04-14 20:28 - Christian Kuhn

[TASK] Remove deprecated TypoScript options

Change-Id: 196eda4196668b4bf9e2ac2e6301e0a120e160fb4
Resolves: #36058

Releases: 6.0

Reviewed-on: http://review.typo3.org/10491

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-04-14 20:23 - Christian Kuhn

Remove deprecated typoscript options that are scheduled for removal in 6.0 or below.

#2 - 2012-04-14 20:23 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10491

#3 - 2012-04-14 22:44 - Philipp Gampe

Please also have needed documentation referenced.

#4 - 2012-04-15 02:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f2990406c5b5408fee59216275f8a399525e8801.

2015-08-04 22



